[KMahjonggLayout]
Name=Well
Name[nds]=Born
Name[pt]=Poço
Name[pt_BR]=Poço
Name[sv]=Brunn
Name[uk]=Колодязь
Name[zh_TW]=井
Description=A rectangular well with stairs at all sides
Description[nds]=En rechteckig Born mit Treppstopen an elk Siet
Description[pt]=Um poço rectangular com escadas de ambos os lados
Description[pt_BR]=Um poço rectangular com escadas de ambos os lados
Description[sv]=En rektangulär brunn med trappor på alla sidor
Description[uk]=Прямокутний колодязь зі сходами з усіх сторін
Description[zh_TW]=矩形的井，週邊有階梯
VersionFormat=1
Author=KDE Games team
AuthorEmail=kde-games-devel@kde.org
FileName=well.layout
